Skip to content

Current user​

GET
/api/auth/me

The authenticated user's identity and core settings. Useful to check which account a token belongs to.

Authorizations​

bearerAuth

API token created via POST /api/tokens or the db:create-token CLI command

Type
HTTP (bearer)

Responses​

The authenticated user

application/json
JSON
{
"data": {
"id": 0,
"email": "string",
"name": "string",
"timezone": "America/New_York",
"default_grouping": "string",
"is_demo": true
}
}

Samples​

Powered by VitePress OpenAPI